Vst object doesn't load Hipno


    Dec 27 2009 | 11:56 pm
    Hi I have made a patch for controlling vst plugins with the vst object. Although Hipno was loading in Max 4.6 it doesn't in Max 5. I know that Hipno is discontinued but I wonder if there is any solution in this issue. Thanks

    • Dec 31 2009 | 1:05 am
      All Pluggo-based plug-ins, including Hipno, are not compatible with Max 5.
      -Ben